<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AInformation%2Fstyles.css</id>
	<title>Vorlage:Information/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AInformation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=Vorlage:Information/styles.css&amp;action=history"/>
	<updated>2026-06-20T14:23:55Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Helmstedt-Wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>http://www.helmstedt-wiki.de/index.php?title=Vorlage:Information/styles.css&amp;diff=5480&amp;oldid=prev</id>
		<title>Wikiadmin: Die Seite wurde neu angelegt: „.fileinfotpl { 	width: 100%; 	border: 1px solid var(--dewiki-rahmenfarbe1); 	background-color: var(--dewiki-hintergrundfarbe1); 	padding: .5em; 	font-size: 95%; }  .fileinfotpl_header { 	background-color: #ccf; 	text-align: right; 	padding: .5em; 	width: 15%; }  .information-fehlt { 	border: 1px solid #e3e3b0;  	background-color: #ffe; 	margin: .75em 15%; 	padding: .5em; 	text-align: center; 	font-weight: bold; }  /* responsive */ @media screen and (max-w…“</title>
		<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=Vorlage:Information/styles.css&amp;diff=5480&amp;oldid=prev"/>
		<updated>2026-06-15T14:16:34Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „.fileinfotpl { 	width: 100%; 	border: 1px solid var(--dewiki-rahmenfarbe1); 	background-color: var(--dewiki-hintergrundfarbe1); 	padding: .5em; 	font-size: 95%; }  .fileinfotpl_header { 	background-color: #ccf; 	text-align: right; 	padding: .5em; 	width: 15%; }  .information-fehlt { 	border: 1px solid #e3e3b0;  	background-color: #ffe; 	margin: .75em 15%; 	padding: .5em; 	text-align: center; 	font-weight: bold; }  &lt;span class=&quot;autocomment&quot;&gt;responsive: &lt;/span&gt; @media screen and (max-w…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.fileinfotpl {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border: 1px solid var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe1);&lt;br /&gt;
	padding: .5em;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.fileinfotpl_header {&lt;br /&gt;
	background-color: #ccf;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding: .5em;&lt;br /&gt;
	width: 15%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.information-fehlt {&lt;br /&gt;
	border: 1px solid #e3e3b0; &lt;br /&gt;
	background-color: #ffe;&lt;br /&gt;
	margin: .75em 15%;&lt;br /&gt;
	padding: .5em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* responsive */&lt;br /&gt;
@media screen and (max-width: 500px) {&lt;br /&gt;
	.fileinfotpl {&lt;br /&gt;
		display: block;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		padding: 0 !important;&lt;br /&gt;
		overflow-wrap: break-word;&lt;br /&gt;
	}&lt;br /&gt;
	.fileinfotpl &amp;gt; * {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
	.fileinfotpl &amp;gt; * &amp;gt; tr {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-direction: column;&lt;br /&gt;
	}&lt;br /&gt;
	.fileinfotpl &amp;gt; * &amp;gt; tr &amp;gt; th,&lt;br /&gt;
	.fileinfotpl &amp;gt; * &amp;gt; tr:not(:last-child) &amp;gt; td {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		border-bottom: 1px solid var(--dewiki-rahmenfarbe1);&lt;br /&gt;
		text-align: left;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dunkelmodus */&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .fileinfotpl_header {&lt;br /&gt;
	    background-color: var(--dewiki-hintergrundfarbe5);&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .information-fehlt {&lt;br /&gt;
		background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .fileinfotpl_header {&lt;br /&gt;
	    background-color: var(--dewiki-hintergrundfarbe5);&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .information-fehlt {&lt;br /&gt;
		background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikiadmin</name></author>
	</entry>
</feed>